<?xml version="1.0"?>
<level levelNumber="113" countOfCards="34" numberOfTurnovers="0" numberOfCardsInStockPile="52" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="401.61" y="299.048" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>12</under>
	</card>
	<card id="1" zLayer="0" x="481.701" y="299.048" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>12</under>
		<over>38</over>
	</card>
	<card id="2" zLayer="0" x="561.61" y="299.048" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>17</under>
		<over>38</over>
	</card>
	<card id="3" zLayer="0" x="641.61" y="299.048" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>17</under>
	</card>
	<card id="4" zLayer="1" x="444" y="244.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>7</over>
	</card>
	<card id="5" zLayer="-2" x="479" y="406.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>13</under>
		<under>16</under>
		<under>18</under>
	</card>
	<card id="6" zLayer="1" x="603" y="244.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>8</over>
	</card>
	<card id="7" zLayer="2" x="482.61" y="198.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>9</over>
		<under>38</under>
	</card>
	<card id="8" zLayer="2" x="563.61" y="198.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>9</over>
		<under>38</under>
	</card>
	<card id="9" zLayer="3" x="523" y="147.048" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>38</under>
	</card>
	<card id="10" zLayer="-2" x="562" y="406.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>17</over>
		<under>24</under>
		<under>27</under>
	</card>
	<card id="11" zLayer="-5" x="363" y="557.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>36</over>
	</card>
	<card id="12" zLayer="-1" x="444" y="360.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<under>5</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="13" zLayer="-3" x="523" y="459.957" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>10</over>
		<under>16</under>
		<under>20</under>
		<under>24</under>
	</card>
	<card id="14" zLayer="-4" x="323.403" y="503.895" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>32</under>
		<over>36</over>
	</card>
	<card id="15" zLayer="-4" x="405.403" y="503.895" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>18</over>
		<over>19</over>
		<under>34</under>
		<over>36</over>
	</card>
	<card id="16" zLayer="-4" x="487.403" y="503.895" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>13</over>
		<over>18</over>
		<under>20</under>
		<under>34</under>
	</card>
	<card id="17" zLayer="-1" x="603" y="359.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<under>10</under>
		<under>27</under>
		<under>29</under>
	</card>
	<card id="18" zLayer="-3" x="444" y="458.644" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>12</over>
		<under>15</under>
		<under>16</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="-2" x="402.403" y="406.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>15</under>
		<under>18</under>
		<under>36</under>
	</card>
	<card id="20" zLayer="-5" x="523" y="557.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>16</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="-5" x="683.477" y="557.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="-4" x="563.477" y="503.895" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>13</over>
		<under>20</under>
		<over>27</over>
		<under>33</under>
	</card>
	<card id="25" zLayer="-4" x="645.477" y="503.895" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>27</over>
		<over>29</over>
		<under>33</under>
		<over>37</over>
	</card>
	<card id="26" zLayer="-4" x="727.477" y="503.895" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="27" zLayer="-3" x="603" y="457.644" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>17</over>
		<under>24</under>
		<under>25</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="-2" x="642.477" y="406.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<under>25</under>
		<under>27</under>
		<under>37</under>
	</card>
	<card id="32" zLayer="-5" x="284" y="557.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
	</card>
	<card id="33" zLayer="-5" x="603" y="557.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>25</over>
	</card>
	<card id="34" zLayer="-5" x="444" y="557.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>16</over>
	</card>
	<card id="35" zLayer="-5" x="760" y="557.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>26</over>
	</card>
	<card id="36" zLayer="-3" x="363" y="459.061" angle="0" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>14</under>
		<under>15</under>
		<over>19</over>
	</card>
	<card id="37" zLayer="-3" x="683.918" y="458.513" angle="0" assignedValue="-1" isSpecial="true">
		<under>25</under>
		<under>26</under>
		<over>29</over>
	</card>
	<card id="38" zLayer="1" x="523" y="244.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
</level>
